{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:08:36Z"
    },
    "uuid": "89ef8d8b-150b-418d-9374-e3468d0b8d4c",
    "lastModificationSignature": "b3c4a269cb83bb86f56d7c61924a80f40667d5b4be471c4575d0a4d397f82ade"
  }
}